<div class="wrapper">
  <app-header [dataGeneral]="dataGeneral"></app-header>
  <div class="content-wrapper">
    <div class="container">     
      <section class="col-md-6">
        <app-box-carrusel [data]="data_carrusel_suite"> </app-box-carrusel>
       
      </section>
      <section class="col-md-6"> 
        <app-box-global-info-dos [building]="building" [suite]="suite" [availabilitys]="availabilitys">  </app-box-global-info-dos>      
      </section>

      <app-box-section [dataBoxRender]='dataBoxRender'> </app-box-section>      
    </div>
  </div>
  <app-footer [dataGeneral]="dataGeneral"></app-footer>
</div>